/* =============================
/* TOP CONTACT BAR FULL DESIGN  */
/* ============================= */

.top-contact-bar{
    width:100%;
    background:#364A0F;
    padding:8px 0;
}

/* Content Width Control */
.contact-container{
    width:95%;
    max-width:1200px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

/* Left Side Contact Info */
.contact-left{
    display:flex;
    gap:30px;
    font-size:13px;
    color:#fff;
    flex-wrap:wrap;
}

.contact-link{
    color:#fff;
    text-decoration:none;
    display:flex;
    align-items:center;
    font-size:17px;
    gap:5px;
}


/* Right Side Social */
.contact-right img{
    width:30px;
}

/* Hover Effect */
.contact-right a:hover{
    opacity:0.8;
}

/* ============================= */
/* MOBILE RESPONSIVE            */
/* ============================= */

@media (max-width:768px){

    .contact-container{
        flex-direction:row;       /* column remove*/
        justify-content:space-between;
        align-items:center;
    }

    .contact-left{
        gap:10px;
        font-size:12px;
    }

    .contact-right img{
        width:20px;
        margin-top: 40px;
    }

} 
